<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=18;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$v_time=$_POST['v_time'];
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num<10){$level='你是个现实的人，你根本就不怎麽在乎你的朋友。当你的朋友跟你说他学习成绩或事业不好，你一定会对他很冷淡、不理他，所以你必须试着了解、关心他。';}
if($num>=10&&$num<20){$level='你算是蛮会照顾朋友的人，当朋友有难你会帮他，但缺点是当你眼前有利益时，你会完全忽略了你的朋友。';}
if($num>=20&&$num<30){$level='你也很在乎你的朋友，尤其是他的成长环境，你不想让你的朋友遭受威胁，你是一个非常在乎朋友的人。';}
if($num>=30&&$num<40){$level='哇!你是一个难得一见的忠实好友，在你的心目中，有难同当是一个不可缺少的名词，也就因为这样，你的朋友会越来越多。';}

$img_path='./imgs/zhpy_1.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,175,200,13,10,'19f','yahei');
$img=createImg($img,$level,10,70,19,0,12,'fff','yahei');

$content='“'.$level.'”， #测一测你有多在乎你的朋友#：'.$url;
$rt_info=post_send($content,$img);